m3u8_main:
- m3u8_main.custom:
    # By default, this plugin has no specified behaviour except leaving the
    # manifest as-is. You can customize the handling of the manifest in any
    # way that you want, by editing the process() function in the file:
    # /etc/manifest-edit/plugins/m3u8_main/custom.py
